.mosaic-s3-include--u-iqav55a0m {
  align-self: center;
  margin: 0 20px; }

.site-versions {
  padding: 0;
  font-size: 16px;
  display: flex;
  font-weight: 600; }
  .site-versions a {
    display: inline-block;
    vertical-align: top;
    width: 32px; }
    .site-versions a img {
      border: 0; }
    .site-versions a + a {
      margin-left: 10px; }
  .site-versions select {
    border-radius: 5px;
    padding: 10px 40px 10px 15px;
    height: 40px;
    border: 1px solid var(--on_gr_bg_border_1);
    outline: none;
    cursor: pointer;
    background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2211px%22%20height%3D%226px%22%20%20viewBox%3D%220%200%2011%206%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22mainColor1%22%20d%3D%22M11.011%2C1.084%20L5.850%2C6.011%20L5.500%2C5.677%20L5.150%2C6.011%20L-0.011%2C1.084%20L1.136%2C-0.011%20L5.500%2C4.155%20L9.865%2C-0.011%20L11.011%2C1.084%20Z%22%2F%3E%3C%2Fsvg%3E") right 15px top 50% no-repeat;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none; }

@media (max-width: 1366px) and (min-width: 992px) {
  .div--u-ik9h51bvr {
    margin-right: 30px; } }
  @media (max-width: 1366px) and (min-width: 992px) and (max-width: 1260px) {
  .div--u-i9a08ytfo {
    max-width: 260px; } }
  @media (max-width: 1366px) and (min-width: 992px) and (max-width: 1100px) {
  .div--u-i9a08ytfo {
    max-width: none; }
  .div--u-idyz1sorz {
    flex-direction: column;
    align-items: flex-start; }
  .div--u-ihlbv7hk2 {
    height: auto; }
  .div--u-ik9h51bvr {
    margin: 0 0 10px; } }

@media (max-width: 991px) {
  .div--u-ihlbv7hk2 {
    height: auto; }

  .mosaic-s3-include--u-iqav55a0m {
    margin-left: 0; }

  .div--u-ik9h51bvr {
    padding-left: 0; } }

@media (max-width: 810px) {
  .mosaic-s3-include--u-iqav55a0m {
    width: 100%;
    order: 3;
    margin: 15px 0 0; } }

@media (max-width: 767px) {
  .mosaic-s3-include--u-iqav55a0m {
    padding: 0 0 20px; }

  .site-versions {
    justify-content: center; } }
